• Google Android 4PDA fdroid Нашёл свой старый планшет на Android 4.0.3, решил поставить софт. Оказалось, Гугл больше 4.0.3 не поддерживает и в аккаунт не войти. Маркет и Сервисы снёс. Ставил всё c 4pda и старой версии f-droid. Установилось в принципе всё, что мне надо (браузер, Кейт для ВК, почта через встроенный клиент, Джаббер, даже Аська, клиент для Фидо, сносный Офис и т.д.).
    ♡ recommended by @cypa, @BradleyManning, @Anonymous

Replies (2)